*{
   /* background-color:; */
   font-family: 'Roboto', sans-serif;
}

.card{
    padding:30px 15px;
    line-height: 27px;
    /* background-image: linear-gradient(#202f82e0, #0fb9dc); */
    border:0px !important;
    /* color:white */
    border-radius:15px;
    margin:5px;
    border:1px solid red;
    /* background-image: radial-gradient(circle, red, yellow, green); */
    background-color: #ff739d;
    border-radius: 15px 73px;
    letter-spacing: 1px;
    position: relative !important;
}

.card_heading{
    font-size: 25px;
    color: #ffeb3b;
    text-align: center;
    font-weight: 900;
    font-family: 'Roboto';
}


.card_name{
    text-align: center;
    margin-top: 10px !important;
    /* font-size: 16px; */
    font-weight: 900;
    /* color: #e6af23; */
    font-size: 20px;
    color: #ffeb3b;
    letter-spacing: 1px;
    font-weight: bold;
    font-family: system-ui;
}

.cad_add{
    font-size: 12px;
    text-align: center;
    text-transform: capitalize;
    margin-top: 8px;
    color:white;
}

.card_name2{
    text-align: center;
    margin-top: 5px;
    /* font-size: 16px; */
    font-weight: 900; 
    /* color:#e6af23; */
    font-size: 20px;
    color: white;
    letter-spacing: 2px;
}

.card_add2{
    font-size: 11px;
    text-align: center;
    text-transform: capitalize;
    margin-top: -7px;
    color:white;
}

.card_mob{
    font-size:15px;
    margin-top:8px;
    text-align: center;
    font-weight:400;
}

.phone i{
    color:white;
    padding:0px 5px;
    font-size:17px;
}

.card_add2 i{
    font-size:20px;
    margin-right: 4px;
}

.loc_icon i{
    font-size:20px;
    padding:0px 5px;
}

.font_icon{
    text-align:center;
    margin:30px 3px 4px 0px;
}

.card_mob i{
    width:50px;
    height:50px;
    border-radius:50%;
    /* border:1px solid red; */
    text-align: center;
    padding-top:13px;
    cursor: pointer;
    color:#fff;
    background-color:#cd07ea;
    margin-right: 2px;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    transition: 0.5s;
}

.card_mob i:hover{
    background-color:#fff;
    color:#8cdde8;
    transform: rotate(20deg);
    box-shadow: 0 10px 10px -10px rgb(0 0 0 / 50%);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.cad_add i{
    width:50px;
    height:50px;
    border-radius:50%;
    /* border:1px solid red; */
    text-align: center;
    padding-top:13px;
    cursor: pointer;
    color:#ff739d;
    background-color:#a62b626e;
    margin-right: 2px;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    transition: 0.5s;
}

.cad_add i:hover{
    background-color:#fff;
    color:#8cdde8;
    transform: rotate(20deg);
    box-shadow: 0 10px 10px -10px rgb(0 0 0 / 50%);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.card_mob1 i{
    width:50px;
    height:50px;
    border-radius:50%;
    /* border:1px solid red; */
    text-align: center;
    padding-top:13px;
    cursor: pointer;
    color:#ff739d;
    background-color:#a62b626e;
    margin-right: 2px;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    transition: 0.5s;
}

.card_mob1 i:hover{
    background-color:#fff;
    color:#8cdde8;
    transform: rotate(20deg);
}

.card_add2 i{
    width:50px;
    height:50px;
    border-radius:50%;
    /* border:1px solid red; */
    text-align: center;
    padding-top:13px;
    cursor: pointer;
    color:#fff;
    background-color:#cd07ea;
    margin-right: 2px;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
    transition: 0.5s;
}

.card_add2 i:hover{
    background-color:#fff;
    color:#8cdde8;
    transform: rotate(20deg);
    box-shadow: 0 10px 10px -10px rgb(0 0 0 / 50%);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}


img{
    border-radius: 15px 73px !important;
}

.card_mob{
    font-size: 10px;
}

a{
    text-decoration: none;
    color:white !important;
    font-size: 15px;
    font-weight: bold;
    text-decoration: none !important;
}

.card2{
    background-color:#2f156d;
}

.card3{
    background-color: #633694;
}

.card_heading_top{
    text-align: center;
    font-size:23px;
    font-weight:600;
    background-color: #51ccf7;
    padding:15px 50px;
    margin:0px auto;
    color:white;
    border-radius: 15px 73px !important;
}

.card_heading_top2{
    text-align: center;
    font-size:23px;
    font-weight:600;
    background-color: #7b09e6;
    padding:15px 50px;
    text-transform: uppercase;
    margin:0px auto;
    color:white;
    border-radius: 15px 73px !important;
}

.card_heading_top3{
    text-align: center;
    font-size:23px;
    font-weight:600;
    background-color: #9b26fb;
    padding:15px 50px;
    text-transform: uppercase;
    margin:0px auto;
    color:white;
    border-radius: 15px 73px !important;
}


/* media qurey*/

@media only screen and (max-width: 600px) and (orientation : portrait) {
	.card{
        width:100% !important;
        height:auto;
    }
}

@media only screen and (max-width: 240px){
	.card_heading_top2 {  
        padding: 10px 24px;
    }

    a{
        font-size: 18px;
    }

    .card_heading_top3 {  
        padding: 10px 24px;
    }
}